@font-face {
    font-family: 'curse_casual';
    font-style: normal;
    font-weight: normal;
    src: url('../assets/fonts/curse_casual.eot');              /* IE 5-8 */
    src: local('☺'),                             /* sneakily trick IE */
    url('../assets/fonts/curse_casual.woff') format('woff'),    /* FF 3.6, Chrome 5, IE9 */
    url('../assets/fonts/curse_casual.ttf') format('truetype'), /* Opera, Safari */
    url('../assets/fonts/curse_casual.svg#font') format('svg'); /* iOS */
}

@font-face {
    font-family: 'BerlinSansFBDemi-Bold';
    font-style: normal;
    font-weight: normal;
    src: url('../assets/fonts/BerlinSansFBDemi-Bold.eot');              /* IE 5-8 */
    src: local('☺'),                             /* sneakily trick IE */
    url('../assets/fonts/BerlinSansFBDemi-Bold.woff') format('woff'),    /* FF 3.6, Chrome 5, IE9 */
    url('../assets/fonts/BerlinSansFBDemi-Bold.ttf') format('truetype'), /* Opera, Safari */
    url('../assets/fonts/BerlinSansFBDemi-Bold.svg#font') format('svg'); /* iOS */
}

@font-face {
    font-family: 'lazing_on_a_sunny_afternoonRg';
    src: url('../assets/fonts/lazing_on_a_sunny_afternoon-webfont.eot');
    src: url('../assets/fonts/lazing_on_a_sunny_afternoon-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/fonts/lazing_on_a_sunny_afternoon-webfont.woff2') format('woff2'),
         url('../assets/fonts/lazing_on_a_sunny_afternoon-webfont.woff') format('woff'),
         url('../assets/fonts/lazing_on_a_sunny_afternoon-webfont.ttf') format('truetype'),
         url('../assets/fonts/lazing_on_a_sunny_afternoon-webfont.svg#lazing_on_a_sunny_afternoonRg') format('svg');
    font-weight: normal;
    font-style: normal;

}